<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.BizProvinceMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.BizProvince">
        <id column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="province_name" property="provinceName" />
        <result column="province_code" property="provinceCode" />
        <result column="url_addr" property="urlAddr" />
        <result column="sorting" property="sorting" />
        <result column="req_code" property="reqCode" />
        <result column="data_status" property="dataStatus" />
        <result column="f_tenant_id" property="fTenantId" />
        <result column="f_flow_id" property="fFlowId" />
        <result column="f_flow_task_id" property="fFlowTaskId" />
        <result column="f_flow_state" property="fFlowState" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, create_time, province_name, province_code, url_addr, sorting, req_code, data_status, f_tenant_id, f_flow_id, f_flow_task_id, f_flow_state
    </sql>

</mapper>
